@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.875rem}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {padding:1.875rem 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header .user-logo {width:calc(100% - 510px);font-size:inherit}
#nav-header .user-banner {width:210px}
#nav-header .user-banner.text-left {width:300px}

/* sns */
#nav-header .user-sns {display:block;font-size:0;text-align:right;white-space:nowrap}
#nav-header .user-sns > .item {display:inline-block;margin-left:5px;width:30px;font-size:17px;line-height:30px;color:#fff;text-align:center;vertical-align:middle;transition:color .3s ease-in-out;background-color:#000;border-radius:50%}
#nav-header .user-sns > .item.fb {background-color:#3b5998}
#nav-header .user-sns > .item.tw {background-color:#1da1f2}
#nav-header .user-sns > .item.nb {background-color:#2fbc0e}
#nav-header .user-sns > .item.np {background-color:#00c63b}
#nav-header .user-sns > .item.yt {background-color:#d22828}
#nav-header .user-sns > .item:first-child {margin-left:0}

/* member */
#nav-header .user-logbox {display:block;padding-bottom:.625rem;margin-bottom:.375rem;font-size:0;border-bottom:1px solid rgba(0,0,0,.08);text-align:right}
#nav-header .user-logbox > .item {display:inline-block;position:relative;padding-left:.75rem;margin-left:.75rem;font-size:.8125rem;font-weight:300;line-height:1.125;color:rgba(0,0,0,.65);white-space:nowrap;vertical-align:middle}
#nav-header .user-logbox > .item:hover {color:rgba(0,0,0,.95)}
#nav-header .user-logbox > .item:not(:first-child)::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:2px;bottom:2px;width:0;border-left:1px solid rgba(0,0,0,.15)}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {text-align:center;border-top:1px solid #dfdfdf;border-bottom:1px solid rgba(0,0,0,.7)}
#user-nav .mode-inner {position:relative}

/* updated */
#user-nav .user-intro {position:absolute;left:-205px;top:22px;display:block;overflow:hidden;font-size:13px;font-weight:500;line-height:1.25;color: rgb(0 0 0 / 89%);text-overflow:ellipsis;white-space:nowrap}

/* 전체 */
#user-nav .user-allbtn {float:left;margin:0;font-size:1.5rem;line-height:60px;color:#000;vertical-align:middle}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {position:relative;float:left;width:calc(100% - 110px);font-size:0}
#user-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:middle}
#user-nav .user-menu .secline > a {overflow:hidden;display:block;position:relative;height:60px;padding:0 1.256rem;font-size:18px;font-weight: 700; color:#000; line-height:60px;letter-spacing:-.025em;/*font-weight:500; color:rgba(0,0,0,.55);*/text-decoration:none;transition:color .15s ease-in-out}
#user-nav .user-menu .secline > a.onair::before {content:'';display:block;overflow:hidden;position:absolute;z-index:10;right:.625rem;top:50%;width:6px;height:6px;margin-top:-6px;background-color:#fff;border-radius:50%;vertical-align:top;opacity:.5;-ms-transform:translateY(-50%);transform:translateY(-50%);transition:opacity .15s ease-in-out}
#user-nav .user-menu .secline > a.a-hover {color:#dd0000}
#user-nav .user-menu .secline > a.a-hover.onair::before {opacity:1}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;background-color:#fff;border:1px solid rgba(0,0,0,.7);visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;font-size:.813rem;font-weight:300;color:rgba(0,0,0,.65);text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;margin-top:-5px;padding:0 .688rem;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:block;padding:0 .625rem;line-height:32px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {border-top:0;text-align:center}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;padding:0 1.313rem;color:rgba(0,0,0,.5);line-height:40px;border-top:1px solid rgba(0,0,0,.05);white-space:nowrap}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.85);background-color:rgba(0,0,0,.03)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/*********************************************
note : 메뉴영역 (2차섹션 배경이 slideDown이 되어야 할 경우)
- subShow 옵션값을 hidden으로 설정해주세요.
#header-wrapper.horizon #user-nav::before {content:'';position:absolute;z-index:1;top:100%;width:100%;height:0;border-top:1px solid rgba(0,0,0,.12)}
#header-wrapper.horizon #user-nav::after {content:'';position:absolute;z-index:-1;top:100%;left:0;height:0;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active::after {height:55px}
*********************************************/
/* search */
#user-nav .user-search {position:relative;float:right;margin-top:.813rem;padding-left:20px;width:50px;text-align:right}
#user-nav .user-search .sch-btns {display:block;overflow:hidden;max-width:36px;height:36px;font-size:1.625rem;line-height:1;color:#000;text-align:center}
#user-nav .user-search.active .sch-btns > i[class^="icon-"]::before {content:'\e9af'}
#user-nav .user-search-form {display:none;position:absolute;z-index:10;right:2.5rem;top:50%;width:200px;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-nav .user-search.active .user-search-form {display:block}
#user-nav .user-search-form input#search {height:38px;margin:0;padding-left:.75rem;padding-right:2.5rem;font-size:.813rem;background:#fff;border-color:rgba(0,0,0,.12);border-radius:2rem;box-shadow:none}
#user-nav .user-search-form button[onclick] {position:absolute;z-index:1;right:0;top:0;width:38px;height:38px;font-size:1.25rem;color:#333;cursor:pointer}
